<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<DownloadContainer height="78" bkcolor="#FF202020">
		<VerticalLayout>
			<HorizontalLayout height="78" >
				<Label name="PicControl" width="57" height="77" bkimage="loadingimage_s.png" />
				<VerticalLayout>
					<HorizontalLayout height="22" padding="0,0,0,2">
						<Label name="vipicon"  visible="false" width="18" height="12" padding="9,10,0,2" bkimage="PLRes/vip.png" align="center" />
						<Label name="usericon" visible="false" width="16" height="16" padding="7,5,0,2" bkimage="user_icon.png" align="center" />
						<Label name="playstatus" bkimage="PLRes/play_tw.png" width ="12" height="12" padding="6,10,0,2" visible="false"  bordersize="1" />

						<Control width="3"/>
							<Label name="nickname" height="20"  padding="6,7,0,2" bordersize="0"  textcolor="#FFffffff" endellipsis="true" indexfont="font_favorite_title"/>
						<Control />
						<Button name="btnClose" visible="false" width="8" height="8" padding="0,5,5,8" normalimage="file='btn_delete.png' source='0,0,8,8'" hotimage="file='btn_delete.png' source='8,0,16,8'" pushedimage="file='btn_delete.png' source='16,0,24,8'" disabledimage="file='btn_delete.png' source='24,0,32,8'" />
					</HorizontalLayout>

					<Control height="6" />
					<HorizontalLayout height="20">
						<Label text="类型:"  width="28" height="22"  padding="9,3,0,2" textcolor="#ff555555"  indexfont="font_favorite_context"/>
						<Label name="filmType" text="12:12" height="22" textcolor="#ff555555" padding="0,3,0,2" endellipsis="true" indexfont="font_favorite_context"/>
					</HorizontalLayout>
					
					<HorizontalLayout height="22">
						<Label text="评分:"  width="28" height="22" textcolor="#ff555555" padding="9,0,0,7" indexfont="font_favorite_context"/>
						<Label name="filmScore" text="12:12"  width="20" padding="0,0,0,7" textcolor="#FF007eff" endellipsis="true" indexfont="font_favorite_context" />
					</HorizontalLayout>
					<Container name="generabtn" visible="false" height="22" width="60" >
						<Button name="expand" text="展开"  padding="0,2,0,0" width="60" height="21" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;left_list_download.png&apos; source=&apos;0,0,60,21&apos;" hotimage="file=&apos;left_list_download.png&apos; source=&apos;60,0,120,21&apos;" pushedimage="file=&apos;left_list_download.png&apos; source=&apos;120,0,180,21&apos;" />
						<Button name="collapse" text="收缩" visible="false" padding="0,2,0,0" width="60" height="21" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;left_list_download.png&apos; source=&apos;0,0,60,21&apos;" hotimage="file=&apos;left_list_download.png&apos; source=&apos;60,0,120,21&apos;" pushedimage="file=&apos;left_list_download.png&apos; source=&apos;120,0,180,21&apos;" />
					</Container>
				</VerticalLayout>
			</HorizontalLayout >
			
			<HorizontalLayout height="30" bkcolor="#FF0000FF">
			</HorizontalLayout>
			
			<TabLayout name="juji" bkcolor="#FF00FF00">
			</TabLayout>
		</VerticalLayout>
	</DownloadContainer>
</Window>
